
table.information{
	border-collapse: collapse;
	border: 1px solid #C0C0C0;
}

table.information td{
	text-align: left;
	/* border: 1px solid #C0C0C0; */
	border-spacing: 0;
	padding: 3px; 
}
table.information 
table tr{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}

table.information 
tr.crossHeadGrey td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	background-color: #004685;
	padding:3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #323232;
	background-color:#e5e5e5;
}

table.information 
.RowMainHeader, th
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	background-color: #004685;
	padding:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}
table.information 
.colHead
{
	background-color:#c5e1fa;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
table.information 
.colHead td
{
	padding: 3px;	
}
table.information 
.RowHighlight, .highlightRow
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	background-color:#e8f4ff;	
}
table.information tr.tfoot td{
	background: #e5e5e5;
}
